[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"$!Mi","classId":1,"equips":[1,1,2,3,0],"faceIndex":0,"faceName":"Mi","traits":[],"initialLevel":1,"maxLevel":99,"name":"Ми","nickname":"Ми","note":"","profile":""}
]